Subject: Re: [VIHUELA] Re: Matteis

From: Martyn Hodgson <[email-masked]>
Date: Sat, 16 Nov 2013 09:26:14 +0000 (GMT)

Dear Monica,
   This is all a question of context; mostly to do with expected cadential
   effects and the prevailing tonality of the melodic line.
   1. For example a dissonance of seconds at a cadence was a common
   practice at the time; both in orchestral writing as well as on the
   guitar etc. The effect even has a modern name: the 'Corelli clash'
   after his frequent use of it.  Typically this occurs at a cadence where
   the (sharp) third of the dominant (the sharpened leading note) is
   sounded concurrently with an anticipated tonic (so for a cadence ending
   with a G major chord an F# is sounded together with a G).  It is, in my
   view, important to play this effect with 'boldness and conviction'  to
   ensure auditors don't think it's a mistake! In short, it is by no means
   too exotic for the period as you suppose below  ('Just talking about
   the last two bars of line three: playing the top and  bottom courses
   open sounds quite rich and exotic! But perhaps far too rich for its
   surroundings').
   So the B to Em cadence at the end of the third line on page 2 of the
   1682 publication with a D# and E sounding concurrently is perfectly
   correct. I suppose you could throw in the open fifth course too (to
   give a 7th A)  but this is not really in line with general practice at
   that time (use of sevenths at cadences became much more common in the
   18th century).
   2. However where there is no such cadential (or similar effect)
   context, contemporary auditors would not have expected such rude
   clashes interfering with the melodic line. So, for example on the same
   line and 4 bars from the end, the D chord on the second beat would not
   have the first course added (an open e' according to Matteis' guitar
   tuning) - Matteis either overlooked this or took it as read that a
   player would not need to be told. Similarly in the 'Aria' at the
   beginning of page 4 the player should not include non-melodic notes
   (such as an open e' on the first beat of the first full bar or the open
   b and e' on the first beat of the next bar).  It simply requires
   careful control of the strum - perhaps some guitarists basing their
   early strumming technique on modern flamenco rasgueado may find this
   more difficult but, of course, it's no reason to believe the Old Ones
   were not technically capable/accomplished to achieve such refined
   playing.
   There's also a parallel with unwritten practice in continuo playing:-
   here sometimes a sixth cord is not figured at all - it being assumed
   that the player has sufficient knowledge of basic rules of harmony that
   in a particular key sequence such bass notes will generally need first
   inversion chords (unless otherwise indicated).
   regards,
   Martyn
   PS Incidentally, I find it easier to follow a discussion if the
   responder does not interweave their reply with the sender's text - but
   perhaps that's just me................
     __________________________________________________________________

   From: Monica Hall <[email-masked]>
   To: WALSH STUART <[email-masked]>
   Cc: Vihuelalist <[email-masked]>
   Sent: Thursday, 14 November 2013, 22:24
   Subject: [VIHUELA] Re: Matteis
   Reply below.........
   ----- Original Message -----
   From: "WALSH STUART" <[1][email-masked]>
   To: "Monica Hall" <[2][email-masked]>
   Cc: "Vihuelalist" <[3][email-masked]>
   Sent: Thursday, November 14, 2013 9:59 PM
   Subject: [VIHUELA] Re: Matteis
   > On 14/11/2013 21:48, Monica Hall wrote:
   >> Yes - that's the one and you have marked the relevant passage.  In
   his
   >> transcription Dean has not only included the notes on the 1st and
   5th
   >> courses in all 4 chords.  He has also shown the notes on the 4th
   course
   >> in both octaves.  It may represent what you might hear if it was
   played
   >> like that but it doesn't make the harmony very clear.
   >
   > Just talking about the last two bars of line three: playing the top
   and
   > bottom courses open sounds quite rich and exotic! But perhaps far too
   rich
   > for its surroundings.
   >
   >
   > Does Dean (following his own precepts) also transcribe the chord,
   fourth
   > bar from the end of line three, second beat,also with open top and
   bottom
   > courses?
   He hasn't transcribed the whole piece - only the last 3 bars of line 3
   and
   the E minor chord on the next line.  But IMHO you could include the 5th
   course in this bar but it doesn't make any sense to include the 1st
   course
   although there is no dot.
   Also at the very beginning the first chord in the first full bar - it
   is a G
   major chord so you could include the 4th course but not the 5th but
   there is
   no dot.
   But in both places Matteis has put in the "a"s.
   At the second bar from the end of the first line Matteis has indicated
   that
   the first course should be omitted from the G major chord and included
   the
   "a"s.
   So he has two systems working in tandem but he is not consistent.  In
   the
   first bar of the bottom line he hasn't put in the "a"s in the E minor
   chord
   but it is a standard alfabeto chord. .
   Monica
   >> Matteis does quite often indicate that the 1st course should be
   omitted
   >> even from standard chords so as to create a more interesting melodic
   >> line.
   >> Monica
   >>
   >>
   >>
   >> ----- Original Message ----- From: "WALSH STUART"
   <[4][email-masked]>
   >> To: "Monica Hall" <[5][email-masked]>; "Natasha Miles"
   >> <[6][email-masked]>
   >> Cc: "Vihuelalist" <[7][email-masked]>
   >> Sent: Thursday, November 14, 2013 9:35 PM
   >> Subject: [VIHUELA] Re: Matteis
   >>
   >>
   >>> Monica
   >>>
   >>> Were you talking (initially anyway) about this:
   >>>
   >>>
   >>> [8]http://www.pluckedturkeys.co.uk/Matteis2.jpg
   >>>
   >>>
   >>>
   >>> Stuart
   >>>>    Actually I just noticed that Dean's transcription of Fig.4.12A
   is
   >>>>    wrong.  In the 2nd measure the B major chord is repeated, not
   the
   >>>> the C
   >>>>    major one.
   >>>>
   >>>>
   >>>>
   >>>>    Monica
   >>>>
   >>>>    ----- Original Message -----
   >>>>
   >>>>    From: [1]Natasha Miles
   >>>>
   >>>>    To: [2]Monica Hall
   >>>>
   >>>>    Sent: Thursday, November 14, 2013 8:57 PM
   >>>>
   >>>>    Subject: RE: [VIHUELA] Re: Matteis
   >>>>
   >>>>    Yes, that's the one.
   >>>> __________________________________________________________________
   >>>>
   >>>>    From: [3][9][email-masked]
   >>>>    To: [4][10][email-masked]
   >>>>    Subject: Re: [VIHUELA] Re: Matteis
   >>>>    Date: Thu, 14 Nov 2013 20:56:36 +0000
   >>>>    "Sorry if I was unclear but I was referring to the 'otherwise'
   >>>> cadence
   >>>>    in B on page 12.  The notations imply, to me at least, that the
   A
   >>>> sharp
   >>>>    is to be re-struck in the final B chord. "
   >>>>
   >>>>    Do you mean the one on the top stave of the 4 bracketted
   examples.
   >>>> I
   >>>>    think the A# is an ascending appoggiatura...
   >>>>
   >>>>    Monica
   >>>>
   >>>>    ----- Original Message -----
   >>>>
   >>>>    From: [5]Natasha Miles
   >>>>
   >>>>    To: [6]Monica Hall
   >>>>
   >>>>    Sent: Thursday, November 14, 2013 8:33 PM
   >>>>
   >>>>    Subject: RE: [VIHUELA] Re: Matteis
   >>>>
   >>>>    I agree that the melodic line should be taken into account.  I
   >>>> found
   >>>>    when transcribing Foscarini's music that some of his more
   ambiguous
   >>>>    dissonante chords worked better melodically when some of the
   >>>> courses
   >>>>    were muted.
   >>>>    Sorry if I was unclear but I was referring to the 'otherwise'
   >>>> cadence
   >>>>    in B on page 12.  The notations imply, to me at least, that the
   A
   >>>> sharp
   >>>>    is to be re-struck in the final B chord.
   >>>>
   >>>>
   >>>>    Valdambrini's notations are clearer.  He notates an 0 when open
   >>>> strings
   >>>>    are to be included.  Some of his harmonies are pretty
   adventurous.
   >>>> If
   >>>>    you have his 1646 book to hand there is a B chord with an open
   1st
   >>>>    course indicated on the third system of page 12. There are many
   >>>> more
   >>>>    examples in the 5th passacaglia in the 1647 book (p.17, 6th and
   7th
   >>>>    system). Valdambrini does not notate an 0 when he wants the
   inner
   >>>>    courses to sound alone.  In the 1st bar of the 2nd system
   (p.17)
   >>>> this
   >>>>    serves an obvious melodic purpose.
   >>>>    Natasha
   >>>>    > Date: Thu, 14 Nov 2013 20:04:21 +0000
   >>>>    > To: [11][email-masked]
   >>>>    > CC: [12][email-masked]
   >>>>    > From: [13][email-masked]
   >>>>    > Subject: [VIHUELA] Re: Matteis
   >>>>    >
   >>>>    > Thanks for your helpful reply.
   >>>>    >
   >>>>    > The piece on p.2 is actually a solo piece, not part of the
   >>>> section on
   >>>>    > accompaniment. I can see no objection to including the 5th
   course
   >>>> at
   >>>>    least
   >>>>    > in the first chord as it is the dominant 7th and with the
   French
   >>>>    tuning will
   >>>>    > sound in the upper octave but if you include the 1st course
   >>>>    throughout the
   >>>>    > passage it spoils the melodic line which seems to me to be an
   >>>>    important
   >>>>    > element in the composition.
   >>>>    >
   >>>>    > The second example which Dean has given on the same page
   p.260
   >>>> but
   >>>>    hasn't
   >>>>    > transcribed is from Matteis p.50, the 1st system. This is
   >>>>    illustrating a
   >>>>    > 4-3 suspension. The bass line is figured and Matteis has not
   >>>>    indicated
   >>>>    > that the 7th should be included in the chord. As far as the
   >>>> melodic
   >>>>    line
   >>>>    > is concerned it is also more varied if the 1st course is not
   >>>> repeated
   >>>>    all
   >>>>    > the way through.
   >>>>    >
   >>>>    > This same progression occurs in the example on p.30/2nd
   >>>> system/2nd
   >>>>    bar. On
   >>>>    > the 5th quaver he has duplicated the note E in unison - there
   is
   >>>> an a
   >>>>    on
   >>>>    > line 1 as well as an f on line 2. Again it seems to me that
   the
   >>>>    melodic
   >>>>    > line is paramount. The same progression occurs in the last
   bar.
   >>>>    >
   >>>>    > These examples are supposed to illustrate basic progressions
   used
   >>>> in
   >>>>    > continuo accompaniment .It seems to me to be reading far more
   >>>> into
   >>>>    them than
   >>>>    > Matteis intended to suggest that they represent the unusual
   >>>>    dissonance
   >>>>    > associated with Italian monody.
   >>>>    >
   >>>>    > In the 'extraordinary' alternative cadence on B (on page 12)
   the
   >>>>    suspended
   >>>>    > 4th is doubled on the 5th course but with the French tuning
   it
   >>>> will
   >>>>    be in
   >>>>    > unison with the B on the 3rd course. The A# is given as a
   single
   >>>>    note.
   >>>>    > The chord is not to be repeated. Corbetta does this a lot.
   >>>>    >
   >>>>    > In the examples in the initial section - from p8-13 he
   doesn't
   >>>> seem
   >>>>    to put
   >>>>    > any dots in. On p12 - the second of the exmples labeled
   >>>> "Otherwise"
   >>>>    the 4th
   >>>>    > and 5th courses can't possibly be included in the 1st chord
   which
   >>>> is
   >>>>    G# C#
   >>>>    > F# resolving to E# although he has indicated that it should
   be
   >>>>    strummed.
   >>>>    >
   >>>>    > You could go on .listing all the discrepancies. I must have a
   >>>> look at
   >>>>    > Valdambrini.. How literally do you take the notation?
   >>>>    >
   >>>>    > As ever
   >>>>    > Monica
   >>>>    >
   >>>>    >
   >>>>    > ----- Original Message -----
   >>>>    > From: "Natasha Miles" <[14][email-masked]>
   >>>>    > To: "Monica Hall" <[15][email-masked]>
   >>>>    > Cc: "Vihuela List" <[16][email-masked]>
   >>>>    > Sent: Thursday, November 14, 2013 6:13 PM
   >>>>    > Subject: [VIHUELA] Re: Matteis
   >>>>    >
   >>>>    >
   >>>>    > > Hi Monica,
   >>>>    > > I've been tackling similar passages for transcription
   recently.
   >>>> As
   >>>>    the
   >>>>    > > printed notations offer no guarantee of being error free
   and as
   >>>>    such
   >>>>    > > inconsistencies in notation are common (see Matteis p. 29
   2nd
   >>>> bar,
   >>>>    > > where the same chord has a muted 5th course but no dot on
   the
   >>>> 1st
   >>>>    > > course) I look for evidence of the fully strummed voicing
   in
   >>>> use
   >>>>    > > elsewhere and also take into account my own preferences.
   >>>>    Valdambrini
   >>>>    > > notates the clashing D sharp and open E on a number of
   >>>> occasions. I
   >>>>    > > don't have my sources to hand at the moment but I wouldn't
   be
   >>>>    surprised
   >>>>    > > to find it in Corbetta/Bartolotti/Foscarini too. A 4/3
   clash in
   >>>> the
   >>>>    > > context of a cadence is quite a common (see also the
   grating
   >>>>    dissonance
   >>>>    > > in Matteis's 'extraordinary' alternative cadence on B on
   page
   >>>> 12).
   >>>>    All
   >>>>    > > in all I don't find the inclusion of the open courses too
   >>>>    offensive.
   >>>>    > > Then again, I'd probably play the chord differently as it
   >>>>    re-occurred.
   >>>>    > > Maybe including the open 1st course on one occasion and
   >>>> sounding
   >>>>    just
   >>>>    > > the inner courses on another depending on how dissonant I
   >>>> wanted
   >>>>    the
   >>>>    > > chord to sound.
   >>>>    > > > Date: Thu, 14 Nov 2013 16:12:40 +0000
   >>>>    > > > To: [17][email-masked]
   >>>>    > > > CC: [18][email-masked]
   >>>>    > > > From: [19][email-masked]
   >>>>    > > > Subject: [VIHUELA] Re: Matteis
   >>>>    > > >
   >>>>    > > > It is on p.2 at the end of the third stave.
   >>>>    > > >
   >>>>    > > > Whilst you are looking at the book could you also look at
   the
   >>>>    > > following
   >>>>    > > > piece on p.3, the last stave. You will see that the same
   >>>> phrase
   >>>>    > > occurs
   >>>>    > > > twice. Matteis has indicated that the 4th and 5th courses
   are
   >>>> to
   >>>>    be
   >>>>    > > > omitted the first time (in the first full bar) with dots,
   but
   >>>> the
   >>>>    > > > second time (bar 5) there are no dots!
   >>>>    > > >
   >>>>    > > >
   >>>>    > > >
   >>>>    > > > Monica
   >>>>    > > >
   >>>>    > > >
   >>>>    > > >
   >>>>    > > >
   >>>>    > > >
   >>>>    > > > ----- Original Message -----
   >>>>    > > >
   >>>>    > > > From: [1]Martyn Hodgson
   >>>>    > > >
   >>>>    > > > To: [2]Monica Hall
   >>>>    > > >
   >>>>    > > > Sent: Thursday, November 14, 2013 4:08 PM
   >>>>    > > >
   >>>>    > > > Subject: Re: [VIHUELA] Matteis
   >>>>    > > >
   >>>>    > > > Page no in 1682 original plse
   >>>>    > > > M
   >>>>    > > >
   >>>> __________________________________________________________________
   >>>>    > > >
   >>>>    > > > From: Monica Hall <[3][20][email-masked]>
   >>>>    > > > To: Vihuelalist <[4][21][email-masked]>
   >>>>    > > > Sent: Thursday, 14 November 2013, 15:34
   >>>>    > > > Subject: [VIHUELA] Matteis
   >>>>    > > > On p.260 of his dissertation Alex Dean has reproduced two
   >>>>    passages
   >>>>    > > > from
   >>>>    > > > Matteis's "False consonances".
   >>>>    > > > In his transcription of the excerpt at the top of the
   page
   >>>> Dean
   >>>>    > > > proposes that the open 1st and 5th courses should be
   included
   >>>> in
   >>>>    > > > all the chords in the 2nd and 3rd bars.
   >>>>    > > > Although Matteis does put dots on the lines very
   frequently
   >>>> to
   >>>>    > > > indicate
   >>>>    > > > that courses should be omitted he has not done so here.
   >>>> However
   >>>>    he
   >>>>    > > > does not seem to me to be wholly consistent about putting
   in
   >>>> the
   >>>>    > > > dots,
   >>>>    > > > about putting in"a"s for open courses - or for that
   matter in
   >>>>    > > > indicating whether 4 part chords should be strummed.
   >>>>    > > > I wonder how many people on the list - who can be
   bothered to
   >>>>    look at
   >>>>    > > > it - would include the open course in this passage.
   >>>>    > > > Perhaps we could have a vote on it!
   >>>>    > > > As ever
   >>>>    > > > Monica
   >>>>    > > > --
   >>>>    > > > To get on or off this list see list information at
   >>>>    > > >
   [5][22]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
   >>>>    > > >
   >>>>    > > > --
   >>>>    > > >
   >>>>    > > > References
   >>>>    > > >
   >>>>    > > > 1. mailto:[23][email-masked]
   >>>>    > > > 2. mailto:[24][email-masked]
   >>>>    > > > 3. mailto:[25][email-masked]
   >>>>    > > > 4. mailto:[26][email-masked]
   >>>>    > > > 5.
   [27]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
   >>>>    > > >
   >>>>    > >
   >>>>    > > --
   >>>>    > >
   >>>>    >
   >>>>    >
   >>>>
   >>>>    --
   >>>>
   >>>> References
   >>>>
   >>>>    1. mailto:[28][email-masked]
   >>>>    2. mailto:[29][email-masked]
   >>>>    3. mailto:[30][email-masked]
   >>>>    4. mailto:[31][email-masked]
   >>>>    5. mailto:[32][email-masked]
   >>>>    6. mailto:[33][email-masked]
   >>>>
   >>>>
   >>>
   >>>
   >>> ---
   >>> This email is free from viruses and malware because avast!
   Antivirus
   >>> protection is active.
   >>> [34]http://www.avast.com
   >>>
   >>>
   >>
   >>
   >
   >
   > ---
   > This email is free from viruses and malware because avast! Antivirus
   > protection is active.
   > [35]http://www.avast.com
   >
   >

   --

References

   1. mailto:[email-masked]
   2. mailto:[email-masked]
   3. mailto:[email-masked]
   4. mailto:[email-masked]
   5. mailto:[email-masked]
   6. mailto:[email-masked]
   7. mailto:[email-masked]
   8. http://www.pluckedturkeys.co.uk/Matteis2.jpg
   9. mailto:[email-masked]
  10. mailto:[email-masked]
  11. mailto:[email-masked]
  12. mailto:[email-masked]
  13. mailto:[email-masked]
  14. mailto:[email-masked]
  15. mailto:[email-masked]
  16. mailto:[email-masked]
  17. mailto:[email-masked]
  18. mailto:[email-masked]
  19. mailto:[email-masked]
  20. mailto:[email-masked]
  21. mailto:[email-masked]
  22. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
  23. mailto:[email-masked]
  24. mailto:[email-masked]
  25. mailto:[email-masked]
  26. mailto:[email-masked]
  27. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
  28. mailto:[email-masked]
  29. mailto:[email-masked]
  30. mailto:[email-masked]
  31. mailto:[email-masked]
  32. mailto:[email-masked]
  33. mailto:[email-masked]
  34. http://www.avast.com/
  35. http://www.avast.com/